@charset "utf-8";
@import url("iconfont.css");
*{margin:0;padding:0}
html{overflow-x:hidden;font-size:13.3333333333vw}
body{width:100%;min-width:320px;min-height:100vh;margin:0 auto;font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;overflow-x:hidden;text-align:left;position:relative;font-size:16px;color:#000}
img{border:none}
h1,h2,h3{font-weight:400}
a{color:inherit;text-decoration:none;-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;outline:none;}
input,select,textarea{font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;font-size:16px;outline:0;margin:0;padding:0}
input::-webkit-input-placeholder{color:#999!important}
textarea::-webkit-input-placeholder{color:#999!important}
input[type=button],input[type=date],input[type=number],input[type=reset],input[type=search],input[type=submit],input[type=text],input[type=time]{-webkit-appearance:none}
select{-webkit-appearance:none}
textarea{-webkit-appearance:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none!important;margin:0}
ol,ul{padding:0;list-style-type:none}
em{font-style:normal}
.lt{float:left}
.rt{float:right}
input.sub,label{border:none;cursor:pointer}
input,textarea{font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;outline:0;margin:0;padding:0}
table{border-collapse:collapse}
td,th{padding:0}
.clearfix::after{content:"";display:block;clear:both}
*{box-sizing:border-box}
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both; }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }
.clear { clear:both;}
.wrap{width:1600px;position:relative;max-width:100%;margin:0 auto}
.wrap::after{content:"";display:block;clear:both}
/*自定义*/
body{ font-family:Microsoft YaHei; background-color:#f6f6f6; }
/*header*/
.header{ height:336px; position:relative; background: #060d36 url(../images/header-bg.jpg) no-repeat center center; background-size:cover; }
.header .logo{ height:336px;}
.header .logo a{display:block; width:100%; height:100%; display: flex;  align-items: center; justify-content: center;}
.header .logo img{max-width: 100%;max-height: 100%;vertical-align: middle;}
/*nav*/
.nav{ height:70px; background-color:#082295; text-align:center; }
.nav ul li{float:left; width:10%; text-align:center; color:#ffffff; font-size:18px; line-height:70px; position:relative; } 
.nav ul li a { display:block; color:#ffffff; /*padding:0 40px;*/ }
.nav ul li .sub { position: absolute;width:100%;left:0; text-align:center; top:70px;z-index:30000; }
.nav ul li .sub ul li{ float:left; min-width:auto; width:100%; line-height:50px; position:relative;text-align:center;  margin:0; padding:0; font-size:15px; font-weight:normal; background-color:#082295;}
.nav ul li .sub ul li:hover { background-color:#d85721;}
/*header2*/
.header2{height:60px;position:fixed;z-index:22;top:0;width:100%; display:none; background: #060d36 url(../images/header-bg.jpg) no-repeat center center; background-size:cover; }
.header2 .main-wrap{height:60px;padding:0 3%;box-shadow:0 0 10px 0 rgba(0,0,0,.1)}
.header2 .logo{width:350px;height:60px;margin-top:0;overflow:hidden;  float: left; display: inline;}
.header2 .logo a{display:block; width:100%; height:100%; display: flex;  align-items: center; justify-content: center;}
.header2 .logo img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.header2 .nav-btn{width:25px;height:16px;position:relative;cursor:pointer;margin-top:22px; float: right; display: inline;}
.header2 .nav-btn .zi { width:20px; color:#ffffff; font-size:16px; line-height:1; position:absolute; right:-10px; top:-8px; }
.header2 .nav-btn.active{-webkit-animation:rotate .5s linear 0s;animation:rotate .5s linear 0s}
.header2 .nav-btn .line{display:block;width:50%;height:2px;border-radius:2px;background-color:#ffffff;position:absolute;left:50%;margin-left:-15px}
.header2 .nav-btn .line1{-webkit-transform-origin:4px 0;-ms-transform-origin:4px 0;transform-origin:4px 0}
.header2 .nav-btn.active .line1{top:0}
.header2 .nav-btn.hover .line{background:#ffffff}
.header2 .nav-btn .line2{top:7px}
.header2 .nav-btn .line3{bottom:0;-webkit-transform-origin:1px center;-ms-transform-origin:1px center;transform-origin:1px center}
.header2 .sub-menu{width:100%;padding:0 3%;display:none;position:absolute;left:0;top:70px;z-index:2;overflow-y:auto}
.header2 .sub-menu ul{width:100%;overflow-y:auto;height:calc(100vh - 55px - 1.5rem)}
.header2 .js-m-3{opacity:0;-webkit-transform:translate(30px,0);-ms-transform:translate(30px,0);transform:translate(30px,0);-webkit-transition:all .8s ease;transition:all .8s ease}
.header2 .js-m-3.animate{opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.header2 .sub-menu li{border-bottom:1px solid #555;font-size:16px;padding:0 20px}
.header2 .sub-menu .tit{display:inline-block;text-decoration:none;width:80%;line-height:50px;color:#fff;position:relative;box-sizing:border-box}
.header2 .sub-menu .sub-tit.on{background-color:#e9e9e9}
.header2 .sub-menu .sec-list{line-height:40px; padding-bottom:10px; display:none}
.header2 .sub-menu .jt{position:relative;display:inline-block;width:10%;height:50px;text-align:center;background:0 0;float:right}
.header2 .sub-menu .jt:after{content:'';display:block;width:26px;height:26px;background:url(../images/mobile_nav_jia.png) no-repeat center;background-size:17px auto;position:absolute;right:3%;top:10px}
.header2 .sub-menu .jt.jtRote:after{background:url(../images/mobile_nav_jian.png) no-repeat center;background-size:20px auto}
.header2 .sub-menu .sec-list p{background:url(../images/mobile_nav_dian.png) no-repeat left center;background-size:3px auto;font-size:14px}
.header2 .sub-menu .sec-list a{padding-left:5%;color:#cccccc;display:block}
.header2 .sub-menu .sec-list a:active{color:#37a3dc}
.header2 .icon-close:before{content:"\e6d3"}
.search-bg{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:20; background-color:rgba(55,55,55,.95); display:none; } 
/*f_nav*/
.f_nav { display:none; margin:0 auto; text-align:center; width:100%; max-width:750px; min-width:320px; height: 3.5em; padding: 0.1em 0;background:#082295;position:fixed; bottom:0; z-index:999;}
.f_nav a{color: #fff; display: block; text-align: center; width: 33.33%; float: left; margin: 0 auto; font-size:14px;}
.f_nav a i{display: block;font-size: 1.5em;line-height: 1.4em;}
.header-wrap { display:none;}
/* nav_zzc */
.nav_zzc{display: none;background: rgba(0, 0, 0, 0.6);position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99990;}
.nav_menu {  width:0; position:fixed;  right:0; top:0; height: 100%;z-index: 99999;overflow: scroll;background: #fff;}
.nav_menu .nav_menu_top{width: 100%; height:50px;}
.nav_menu .nav_menu_btn{display: block;width:25px;position: absolute;top:16px;right:20px;}
.nav_menu .nav_menu_btn img{display: block;width:25px; }
.nav_menu ul{overflow:hidden; width:100%;overflow: scroll;height: 80%;}
.nav_menu li{ width:100%; overflow:hidden; background:url(../images/nav_icon01.png) no-repeat 89% center;height:50px;border-bottom: 1px solid #eaeaea;}
.nav_menu li a{ color:#333333;font-size:14px;display: block;height:50px;line-height:50px;box-sizing: border-box;padding-left: 6%;}
/*main*/
.main { margin-top:35px; }
.main-left { float:left; width:790px; height:500px; }
.main-left .swiper-container{width:100%;height:100%}
.main-left .swiper-slide{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.main-left .swiper-container-horizontal>.swiper-pagination-bullets { bottom:16px; text-align:right; padding-right:19px;}
.main-left .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 4px; width:15px; height:15px; background: #ffffff; opacity:0.7;}
.main-left .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active { background-color:#ffffff; opacity:1;}
.main-left .swiper-slide .main-left-li { width:100%; height:100%;}
.main-left .swiper-slide .main-left-li .pic { width:100%; height:100%; transition: 0.6s; overflow:hidden;}
.main-left .swiper-slide .main-left-li .pic img  {width: 100%;height: 100%; object-fit: cover;object-position: center 30%; transition: 0.6s;}
.main-left .swiper-slide .main-left-li .tit { position:absolute; bottom:0; left:0; width:100%; height:60px; background-color:rgba(0, 0, 0, 0.5);color:#ffffff; font-size:20px; line-height:60px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding:0 170px 0 28px; }
.main-left .swiper-slide .main-left-li:hover .pic  img{transform: scale(1.05); transition: 0.6s;}
.main-right { float:right; width:790px; margin-top:6px; }
.main-right-ban { height:50px; }
.main-right-tit { float:left; margin-left:10px; }
.main-right-tit ul li { float:left; width:140px;  color:#000000; font-size:24px; line-height:50px; position:relative; }
.main-right-tit ul li:nth-child(2) { margin-left:8px; }
.main-right-tit ul li:nth-child(2):after{content:"/"; position:absolute; left:-24px; top:0; width:20px; height:50px;  color:#000000; font-size:20px; line-height:50px;  }
.main-right-tit ul li.active { font-size:26px; font-weight:bold; }
.main-right-tit ul li.active span { color:#082295; }
.main-right-tit ul li:nth-child(2).active:after { font-weight:normal; }
.main-right-more { float:right; color:#707070; font-size:14px; line-height:50px; }
.main-right-more i { display:inline-block; width:18px; height:18px; background:url(../images/main-more.png) no-repeat center center; background-size:100% 100%; margin-left:10px; vertical-align:middle; margin-top:-2px; }
.main-right-more:hover { color:#082295; }
.main-right-more-li { display:none; }
.main-right-con-li { display:none; }
.main-right-con { height:auto; }
.main-right-con ul li { background-color:#FFF; height:130px; margin-top:18px; padding:20px 28px 0 28px; }
.main-right-con ul li .tit { color:#000000; font-size:20px; line-height:30px; height:30px; overflow:hidden; font-weight:bold; }
.main-right-con ul li .des { color:#707070; font-size:14px; line-height:20px; height:40px; overflow:hidden; margin-top:10px; }
.main-right-con ul li:hover .tit { color:#082295; }
/*tiaofu*/
.tiaofu { margin-top:30px; }
.tiaofu img{width: 100%; display:block;  }
/*home*/
.home { margin-top:30px; }
.home-left { float:left; width:790px; height:660px; background-color:#FFF;  padding:20px 20px 0 20px; }
.home-right { float:right; width:790px; height:660px; background-color:#FFF; padding:20px 20px 0 20px;  }
.home-ban { height:50px; background:url(../images/henggang.jpg) repeat-x center center; }
.home-ban .tit { float:left; background-color:#FFF; color:#000000; font-size:26px; line-height:50px; font-weight:bold; position:relative; padding-left:27px; padding-right:30px; }
.home-ban .tit:after{content:""; position:absolute; left:0; top:50%; margin-top:-20px; width:6px; height:40px; background-color:#082295; }
.home-ban .tit span { color:#082295; }
.home-ban .more { float:right; background-color:#FFF; color:#707070; font-size:14px; line-height:50px; padding-left:17px; }
.home-ban .more i { display:inline-block; width:18px; height:18px; background:url(../images/main-more.png) no-repeat center center; background-size:100% 100%; margin-left:10px; vertical-align:middle; margin-top:-2px; }
.home-ban .more:hover { color:#082295; }
.home-hot { border-bottom:#e5e5e5 dashed 1px; margin-top:20px; padding-bottom:30px; }
.home-hot .pic { float:left; width:240px; height:160px; overflow:hidden; }
.home-hot .pic img {width: 100%;height: 100%; object-fit: cover;object-position: center 30%;transition: 0.5s;}
.home-hot .con { float:right; width:490px; }
.home-hot .con .tit { color:#000000; font-size:20px; line-height:27px; height:54px; overflow:hidden; margin-top:7px; font-weight:bold; }
.home-hot .con .des { color:#707070; font-size:14px; line-height:20px; height:40px; overflow:hidden; margin-top:8px; }
.home-hot .con .riqi { color:#707070; font-size:14px; line-height:20px; margin-top:17px; }
.home-hot .con .riqi i { display:inline-block; width:13px; height:15px; background:url(../images/riqi.png) no-repeat center center; background-size:100% 100%; vertical-align:middle; margin-right:10px; margin-top:-2px; }
.home-hot:hover .pic img {transform: scale(1.05);transition: 0.5s;}
.home-hot:hover .con .tit { color:#082295; }
.home-list { margin-top:20px; }
.home-list ul li { color:#575656; font-size:16px; line-height:42px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;  }
.home-list ul li:hover  { color:#082295; }
.home-list ul li span { float:right; }
/*滚动*/
li{padding:0;list-style-type:none}
.str_wrap{overflow:hidden;width:100%;position:relative;-moz-user-select:none;-khtml-user-select:none;user-select:none;white-space:nowrap}
.str_move{white-space:nowrap;position:absolute;top:0;left:0;cursor:move}
.str_move_clone{display:inline-block;vertical-align:top;position:absolute;left:100%;top:0}
.str_vertical .str_move_clone{left:0;top:100%}
.str_down .str_move_clone{left:0;bottom:100%}
.str_down .str_move,.str_vertical .str_move{white-space:normal;width:100%}
.noStop .str_move,.no_drag .str_move,.str_static .str_move{cursor:inherit}
/*chengguo*/
.chengguo {  margin-top:30px;  background-color:#FFF; padding:20px 20px 40px 20px; }
.chengguo-list { margin-top:30px; overflow:hidden; }
.chengguo-list ul { display:block; width:100%; height:100%; }
.chengguo-list ul li { display:inline-block;  width:214px;  text-align:center; margin-left:10.33px;}
.chengguo-list ul li .pic { height:300px; border:#e5e5e5 solid 4px; display: flex;  align-items: center; justify-content: center; overflow:hidden; }
.chengguo-list ul li .pic img{max-width: 100%;max-height: 100%;vertical-align: middle;transition: 0.5s;}
.chengguo-list ul li .tit { display:block; word-break:break-all; white-space:normal; color:#575656; font-size:14px; line-height:20px; height:60px; overflow:hidden; padding:0 20px; margin-top:17px; }
.chengguo-list ul li:hover .pic img {transform: scale(1.05);transition: 0.5s;}
.chengguo-list ul li:hover .tit { color:#082295; }
/*huiyuan*/
.huiyuan {  margin-top:30px;  background-color:#FFF; padding:20px 20px 40px 20px; }
.huiyuan-list { padding-top:20px; }
.huiyuan-list ul { display:block; width:100%; height:100%; }
.huiyuan-list ul li { display:inline-block; width:295px; height:480px; text-align:center;margin-top:10px; margin-left:21.25px; }
.huiyuan-list ul li a { display:block; width:295px; height:240px;}
.huiyuan-list ul li .pic { height:200px; border:#e5e5e5 solid 1px; display: flex;  align-items: center; justify-content: center; overflow:hidden; }
.huiyuan-list ul li .pic img{max-width: 100%;max-height: 100%;vertical-align: middle;transition: 0.5s;}
.huiyuan-list ul li .tit { color:#575656; font-size:16px; line-height:40px; height:40px; overflow:hidden; padding:0 10px; }
.huiyuan-list ul li a:hover .pic img {transform: scale(1.05);transition: 0.5s;}
.huiyuan-list ul li a:hover .tit { color:#082295; }

.n-huiyuan-list { padding-top:20px; }
.n-huiyuan-list ul li { float:left; width:295px; text-align:center;margin-top:10px;  }
.n-huiyuan-list ul li:nth-child(5n+2) { margin-left:21.25px;}
.n-huiyuan-list ul li:nth-child(5n+3) { margin-left:21.25px;}
.n-huiyuan-list ul li:nth-child(5n+4) { margin-left:21.25px;}
.n-huiyuan-list ul li:nth-child(5n+5) { margin-left:21.25px;}
.n-huiyuan-list ul li .pic { height:200px; border:#e5e5e5 solid 1px; display: flex;  align-items: center; justify-content: center; overflow:hidden; }
.n-huiyuan-list ul li .pic img{max-width: 100%;max-height: 100%;vertical-align: middle;transition: 0.5s;}
.n-huiyuan-list ul li .tit { color:#575656; font-size:16px; line-height:40px; height:40px; overflow:hidden; padding:0 10px; }
.n-huiyuan-list ul li:hover .pic img {transform: scale(1.05);transition: 0.5s;}
.n-huiyuan-list ul li:hover .tit { color:#082295; }
/*footer*/
.footer { background: #070e36 url(../images/footer-bg.jpg) no-repeat top center; padding-bottom:50px; margin-top:35px; }
.f-linker { background:url(../images/linker-line.jpg) repeat-x bottom center; padding-top:34px; padding-bottom:34px; padding-right:70px; position:relative;  color:#ffffff; font-size:16px; line-height:34px; }
.f-linker span { color:#ffffff; font-size:20px; line-height:34px;margin-right:10px; }
.f-linker a { color:#ffffff; font-size:16px; line-height:34px; margin-right:10px; }
.f-linker a:hover { text-decoration:underline; }
.f-linker #top { position:absolute; top:30px; right:30px; width:46px; cursor:pointer; }
.f-linker #top img{max-width: 100%;max-height: 100%;vertical-align: middle;  opacity:0.5;}
.f-linker #top img:hover { opacity:1; }
.f-copy { text-align:center; color:#9196b2; font-size:16px; line-height:34px; padding-top:40px;  }
.f-copy a:hover { color:#FFF; }
/*n-position*/
.n-position { background:url(../images/henggang.jpg) repeat-x bottom center; padding-bottom:6px; }
.n-posi-left { float:left; color:#000000; font-size:26px; line-height:90px; font-weight:bold; position:relative; padding-left:27px;  }
.n-posi-left:after{content:""; position:absolute; left:0; top:50%; margin-top:-20px; width:6px; height:40px; background-color:#082295; }
.n-posi-left span { color:#082295; }
.n-posi-right { float:right; color:#707070; font-size:14px; line-height:90px; }
.n-posi-right i { display:inline-block; width:14px; height:19px; background:url(../images/home.png) no-repeat center center; background-size:100% 100%; margin-right:10px; vertical-align:middle; margin-top:-2px; }
.n-posi-right a:hover { color:#082295; }
/*n-main*/
.n-main { background-color:#FFF; margin-top:25px; min-height:600px; padding:0 20px 30px 20px; }
/*n-newshow*/
.n-newshow { font-size:16px; line-height:2; color:#666666; padding-top:20px; }
.n-tit {font-size:20px; line-height:2; color:#333333; text-align:center; font-weight:bold;}
.n-des {font-size:16px; line-height:2; color:#666666; text-align:center; border-bottom:#eeeeee solid 1px; padding-bottom:10px; margin-bottom:10px; margin-top:7px;}
.n-show { width:1168px; margin:0 auto; font-size:16px; line-height:2; color:#333333; min-height:300px; }
.n-show img { max-width:100%;}
.n-show table {border-collapse: collapse; width:100%; }
.n-show table tr td{ border:#a0a0a0 solid 1px; padding:5px; word-break:break-all; min-width:50px;}
.n-main .home-list ul li:nth-child(5n+5) { border-bottom:#efefef solid 1px; height:auto; margin-bottom:25px; padding-bottom:25px;}
/*pagination*/
.pagination { box-sizing: border-box;text-align:center; font-size:14px; margin-top:40px;color:#7b7b7b; padding-bottom:40px;   }
.pagination a { color:#7b7b7b;  padding:5px 7px;border-radius:3px;}
.pagination a:hover { background-color:#082295; color:#FFF;}
/*分页*/
.pagination{padding-left:0;margin:40px 0;border-radius:4px;text-align:center;width:100%}
ul.pagination{display:inline-block;width:auto}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#082295;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color:#23527c;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#082295;border-color:#082295}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
/*b-chaxun*/
.zhiku { width:800px; margin:0 auto; }
.b-chaxun { padding-top:30px; padding-bottom:30px; }
.b-chaxun ul li { position:relative; }
.b-chaxun input[type=text] { width:100%; margin-top:20px; height:60px;color:#000000; font-size:22px; border:#e5e5e5 solid 1px;border-radius:3px; padding-left:77px; background:url(../images/b-chaxun2.png) no-repeat; background-size:32px 32px; background-position:30px center; }
.b-chaxun ul li:first-child input[type=text] {background:url(../images/b-chaxun1.png) no-repeat; background-size:32px 32px; background-position:30px center; }
.b-chaxun input[type=submit] { margin-top:40px; width:100%; text-align:center; height:60px; background-color:#082295; color:#fff; font-size:22px; border-radius:3px; cursor:pointer; border:none;}
.b-chaxun input[type=reset] { margin-top:20px; width:100%; text-align:center; height:60px; background-color:#e5e5e5; color:#000000; font-size:22px; border-radius:3px; cursor:pointer; border:none;}
.b-chaxun ul li .zhu { position:absolute; right:10px; bottom:0; color:#bc0404; font-size:16px; line-height:60px;}
/*b-tishi*/
.b-tishi { width:700px; margin:0 auto; color:#c52525; font-size:16px; line-height:2; }
.n-jieguo { width:700px; margin:0 auto; padding-top:20px; }
.n-jieguo-top { height:auto; }
.n-jieguo-top .pic { float:left; width:224px; height:312px; overflow:hidden; display: flex;  align-items: center; justify-content: center; text-align:center; }
.n-jieguo-top .pic img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.n-jieguo-top .des { float:right; width:440px; margin-right:10px; }
.n-jieguo-top .des ul li { color: #000000; font-size:18px; line-height:62px; border-bottom:#bfbfbf solid 1px; padding:0 10px; }
.n-jieguo-con { color: #000000; font-size:16px; line-height:40px; margin-top:30px;  }
/*n-search*/
.n-search { width:800px; margin:0 auto; padding-top:100px; }
.n-search input[type=text] { display:block; width:100%;  height:70px;color:#000000; font-size:24px; border:#e5e5e5 solid 1px; background:url(../images/input-bg.png) no-repeat 36px center; padding-left:70px; margin-bottom:40px; }
.n-search input[type=submit] { margin-bottom:20px; width:100%; text-align:center; height:70px; background-color:#082295; color:#fff; font-size:24px; cursor:pointer; border:none;}
.n-search input[type=reset]  { margin-bottom:20px; width:100%; text-align:center; height:70px; background-color:#e5e5e5; color:#000000; font-size:24px; cursor:pointer; border:none;}
/*step-tit*/
.step-tit { text-align:center; color: #000000; font-size:26px; line-height:1.5; font-weight:bold; border-bottom:#dde1e6 dashed 1px; padding-top:60px; padding-bottom:26px; }
/*step-message*/
.step-message { padding-top:70px; width:90%; margin:0 auto;  }
.step-message textarea { display:block; width:100%; padding-left:25px; height:310px;color:#000000; font-size:20px; border:#dcdcdc solid 1px; outline: none; line-height:60px; resize:none; margin-bottom:20px; vertical-align:middle;  }
.step-message input[type=text] { display:inline-block; width:400px;  height:60px;color:#000000; font-size:20px; border:#dcdcdc solid 1px; padding-left:25px;  vertical-align:middle; }
.step-message img {  display:inline-block; height:60px; vertical-align:middle; }
.step-message input[type=submit] { margin-bottom:20px; width:100%; text-align:center; height:60px; background-color:#082295; color:#fff; font-size:20px; cursor:pointer; border:none; margin-top:30px; }
/*step-list*/
.step-list { padding-top:60px; width:95%; margin:0 auto;  }
.step-list ul { display:flex;  justify-content: space-evenly; align-items: flex-start; }
.step-list ul li { flex:1; text-align:center; position:relative; }
.step-list ul li::after{content:""; position:absolute; right:-50%; top:88px; width:100%; height:25px; background-color:#eeeeee; z-index:2; }
.step-list ul li:last-child::after { display:none; }

.step-list ul li .tit { color: #4b4a4a; font-size:26px; line-height:1.5; font-weight:bold; }
.step-list ul li .pic { width:76px; height:76px; margin:0 auto; background-color:#eeeeee; border:#ffffff solid 8px; border-radius:50%; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);  position:absolute; top:60px; left:50%; margin-left:-38px; z-index:3;}
.step-list ul li .pic img { width:100%; height:100%;  }
.step-list ul li .pic img:nth-child(2) { display:none; }
.step-list ul li .des { color: #4b4a4a; font-size:16px; line-height:1.5; margin-top:120px; display:none;  }
.step-list ul li .riqi { color: #4b4a4a; font-size:20px; line-height:1.5; font-weight:bold;  display:none;}
.step-list ul li.active::after{ background-color:#082295; }
.step-list ul li:nth-last-child(2).active::after { background-color:#eeeeee; }

.step-list ul li.active .tit { color: #144d8f; }
.step-list ul li.active .pic { background-color:#082295; }
.step-list ul li.active .pic img:nth-child(1) { display:none; }
.step-list ul li.active .pic img:nth-child(2) { display:block; }
.step-list ul li.active .des { color: #000000;  display:block;}
.step-list ul li.active .riqi { color: #000000; display:block; }


.step-list ul li.red::after{ background-color:#eeeeee; }
.step-list ul li.red .tit { color: #fb0404; }
.step-list ul li.red .pic { background-color:#fb0404; }
.step-list ul li.red .pic img:nth-child(1) { display:none; }
.step-list ul li.red .pic img:nth-child(2) { display:block; }
.step-list ul li.red .des { color: #fb0404; display:block; }
.step-list ul li.red .riqi { color: #fb0404;  display:block;}

.step-list ul li.green::after{ background-color:#eeeeee; }
.step-list ul li.green .tit { color: #3aa111; }
.step-list ul li.green .pic { background-color:#3aa111; }
.step-list ul li.green .pic img:nth-child(1) { display:none; }
.step-list ul li.green .pic img:nth-child(2) { display:block; }
.step-list ul li.green .des { color: #3aa111; display:block; }
.step-list ul li.green .riqi { color: #3aa111; display:block; }


@media (max-width:1650px){
.wrap{width:90%}
/*header1650*/
.header{ height:294px; }
.header .logo{ height:294px;}
/*nav1650*/
.nav{ height:60px; }
.nav ul li{ font-size:17px; line-height:60px; } 
/*.nav ul li a { padding:0 35px; }*/
.nav ul li .sub { top:60px; }
/*main1650*/
.main { margin-top:30px; }
.main-left { width:49%; height:440px; }
.main-left .swiper-container-horizontal>.swiper-pagination-bullets { bottom:13px; }
.main-left .swiper-slide .main-left-li .tit { height:50px;  font-size:18px; line-height:50px; padding:0 165px 0 23px; }
.main-right { width:49%; margin-top:5px; }
.main-right-ban { height:40px; }
.main-right-tit { margin-left:9px; }
.main-right-tit ul li {  width:120px;  font-size:21px; line-height:40px; }
.main-right-tit ul li:nth-child(2):after{ height:40px; font-size:18px; line-height:40px;  }
.main-right-tit ul li.active { font-size:22px; }
.main-right-more {line-height:40px; }
.main-right-more i { width:17px; height:17px; }
.main-right-con ul li { height:115px; margin-top:16px; padding:15px 23px 0 23px; }
.main-right-con ul li .tit {font-size:18px; }
.main-right-con ul li .des { margin-top:9px; }
/*tiaofu1650*/
.tiaofu { margin-top:25px; }
/*home1650*/
.home { margin-top:25px; }
.home-left { width:49%; height:580px; padding:18px 18px 0 18px; }
.home-right { width:49%; height:580px; padding:18px 18px 0 18px;  }
.home-ban { height:40px;  }
.home-ban .tit { font-size:22px; line-height:40px; padding-left:24px; padding-right:26px; }
.home-ban .tit:after{ margin-top:-17px; width:5px; height:34px; }
.home-ban .more { line-height:40px; padding-left:14px; }
.home-ban .more i { width:17px; height:17px; }
.home-hot {  margin-top:18px; padding-bottom:28px; }
.home-hot .pic { width:32%; height:140px; }
.home-hot .con {width:65%; }
.home-hot .con .tit { font-size:18px; margin-top:6px; }
.home-hot .con .des { margin-top:7px; }
.home-hot .con .riqi { margin-top:14px; }
.home-hot .con .riqi i { width:12px; height:14px; }
.home-list { margin-top:18px; }
.home-list ul li { line-height:36px; }
/*chengguo1650*/
.chengguo {  margin-top:25px;  padding:18px 18px 38px 18px; }
.chengguo-list { margin-top:25px; }
.chengguo-list ul li .pic { height:264px; border:#e5e5e5 solid 3px; }
.chengguo-list ul li .tit { margin-top:15px; }
/*huiyuan1650*/
.huiyuan {  margin-top:25px;  padding:18px 18px 38px 18px; }
.huiyuan-list { padding-top:15px; }
.huiyuan-list ul li { margin-top:8px;  }

.huiyuan-list ul li { height:440px; }
.huiyuan-list ul li a { height:220px;}

.huiyuan-list ul li .pic { height:176px; }
.huiyuan-list ul li .tit { line-height:38px; height:38px;  }

.n-huiyuan-list { padding-top:15px; }
.n-huiyuan-list ul li { width:19%; margin-top:8px;  }
.n-huiyuan-list ul li:nth-child(5n+2) { margin-left:1.25%;}
.n-huiyuan-list ul li:nth-child(5n+3) { margin-left:1.25%;}
.n-huiyuan-list ul li:nth-child(5n+4) { margin-left:1.25%;}
.n-huiyuan-list ul li:nth-child(5n+5) { margin-left:1.25%;}
.n-huiyuan-list ul li .pic { height:176px; }
.n-huiyuan-list ul li .tit { line-height:38px; height:38px;  }

/*footer1650*/
.footer { padding-bottom:45px; margin-top:30px; }
.f-linker {  padding-top:30px; padding-bottom:30px; }
.f-linker span { font-size:18px; line-height:30px;margin-right:9px;}
.f-linker a {line-height:30px; margin-right:9px; }
.f-linker #top { top:25px; right:25px; width:41px; }
.f-copy {line-height:30px; padding-top:35px;  }
/*n-position1650*/
.n-position { padding-bottom:5px; background-size:auto 10px; }
.n-posi-left { font-size:22px; line-height:80px; padding-left:24px;  }
.n-posi-left:after{ margin-top:-17px; width:5px; height:34px; }
.n-posi-right { line-height:80px;  }
.n-posi-right i { width:13px; height:18px; }
/*n-main1650*/
.n-main { margin-top:23px; padding:0 18px 28px 18px; }
/*b-chaxun1650*/
.b-chaxun { padding-top:26px; padding-bottom:26px; }
.b-chaxun input[type=text] { margin-top:17px; height:55px; font-size:20px;  padding-left:30px; }
.b-chaxun input[type=submit] { margin-top:38px; height:55px; font-size:20px;}
.b-chaxun input[type=reset] { margin-top:17px; height:55px; font-size:20px; }
.b-chaxun input[type=text] { padding-left:67px;  background-size:30px 30px; background-position:26px center; }
.b-chaxun ul li:first-child input[type=text] { background-size:30px 30px; background-position:26px center; }
.b-chaxun ul li .zhu { font-size:15px; line-height:55px;}
.n-jieguo table tr th { width:100px; font-size: 16px; }
.n-jieguo table tr td { font-size: 16px;}
/*n-search1650*/
.n-search { width:60%; padding-top:90px; }
.n-search input[type=text] { height:60px; font-size:22px; background:url(../images/input-bg.png) no-repeat 30px center; background-size:21 auto;  padding-left:60px; margin-bottom:35px; }
.n-search input[type=submit] { margin-bottom:15px;  height:60px; font-size:22px; }
.n-search input[type=reset]  { margin-bottom:15px; height:60px; font-size:22px; }
/*step-tit1650*/
.step-tit {  font-size:22px; padding-top:50px; padding-bottom:21px; }
/*step-message1650*/
.step-message { padding-top:60px; }
.step-message textarea { padding-left:20px; height:267px; font-size:18px; line-height:55px;margin-bottom:18px;  }
.step-message input[type=text] { width:350px;  height:55px; font-size:18px; padding-left:20px; }
.step-message img { height:55px; }
.step-message input[type=submit] { margin-bottom:18px; height:55px; font-size:18px; margin-top:25px; }
/*step-list1650*/
.step-list { padding-top:50px;  }
.step-list ul li::after{ top:74px; height:21px; }
.step-list ul li .tit { font-size:22px; }
.step-list ul li .pic { width:66px; height:66px; border:#ffffff solid 7px;  top:53px; margin-left:-33px; }
.step-list ul li .des { font-size:14px; margin-top:102px; }
.step-list ul li .riqi { font-size:18px; }

}

@media (max-width:1400px){
/*header1400*/
.header{ height:244px; }
.header .logo{ height:244px;}
/*nav1400*/
.nav{ height:50px; }
.nav ul li{ font-size:16px; line-height:50px; } 
/*.nav ul li a { padding:0 25px; }*/
.nav ul li .sub { top:50px; }
/*main1400*/
.main-left { height:410px; }
.main-left .swiper-slide .main-left-li .tit { font-size:16px; }
.main-right { margin-top:4px; }
.main-right-ban { height:30px; }
.main-right-tit { margin-left:8px; }
.main-right-tit ul li {  width:110px;  font-size:18px; line-height:30px; }
.main-right-tit ul li:nth-child(2):after{ height:30px; font-size:16px; line-height:30px;  }
.main-right-tit ul li.active { font-size:20px; }
.main-right-more {line-height:30px; }
.main-right-more i { width:16px; height:16px; }
.main-right-con ul li { height:110px; margin-top:15px; padding:13px 21px 0 21px; }
.main-right-con ul li .tit {font-size:17px; }
.main-right-con ul li .des { margin-top:8px; }
/*home1400*/
.home-left { height:550px; padding:16px 16px 0 16px; }
.home-right { height:550px; padding:16px 16px 0 16px;  }
.home-ban { height:30px;  }
.home-ban .tit { font-size:20px; line-height:30px; padding-left:20px; padding-right:22px; }
.home-ban .tit:after{ margin-top:-15px; width:4px; height:30px; }
.home-ban .more { line-height:30px; padding-left:11px; }
.home-ban .more i { width:16px; height:16px; }
.home-hot {  margin-top:16px; padding-bottom:26px; }
.home-hot .pic { height:140px; }
.home-hot .con .tit { font-size:16px; margin-top:5px; }
.home-hot .con .des { margin-top:6px; }
.home-hot .con .riqi { margin-top:10px; }
.home-hot .con .riqi i { width:11px; height:13px; }
.home-list { margin-top:17px; }
/*chengguo1400*/
.chengguo {  padding:16px 16px 36px 16px; }
.chengguo-list ul li .pic { border:#e5e5e5 solid 2px; }
.chengguo-list ul li .tit { margin-top:14px; }
/*huiyuan1400*/
.huiyuan { padding:16px 16px 36px 16px; }
.huiyuan-list ul li { margin-top:7px;  }
.huiyuan-list ul li .tit { line-height:36px; height:36px;  }
.n-huiyuan-list ul li { margin-top:7px;  }
.n-huiyuan-list ul li .pic { height:140px; }
.n-huiyuan-list ul li .tit { line-height:36px; height:36px;  }
/*footer1400*/
.footer { padding-bottom:40px; }
.f-linker {  padding-top:25px; padding-bottom:25px; }
.f-linker span { font-size:16px; margin-right:8px; }
.f-linker a { margin-right:8px; }
.f-linker #top { top:23px; right:23px; width:38px; }
.f-copy { padding-top:30px;  }
/*n-position1400*/
.n-position { padding-bottom:4px; background-size:auto 8px; }
.n-posi-left { font-size:20px; line-height:60px; padding-left:20px; }
.n-posi-left:after{ margin-top:-15px; width:4px; height:30px; }
.n-posi-right { line-height:60px; }
.n-posi-right i { width:12px; height:17px; }
/*n-main1400*/
.n-main { margin-top:21px; padding:0 16px 26px 16px; }
.n-show { width:100%; }
/*b-chaxun1400*/
.b-chaxun { padding-top:21px; padding-bottom:21px; }
.b-chaxun input[type=text] { margin-top:14px; height:50px; font-size:18px;  padding-left:24px; }
.b-chaxun input[type=submit] { margin-top:36px; height:50px; font-size:18px;}
.b-chaxun input[type=reset] { margin-top:14px; height:50px; font-size:18px; }
.b-chaxun input[type=text] { padding-left:56px;  background-size:26px 26px; background-position:23px center; }
.b-chaxun ul li:first-child input[type=text] { background-size:26px 26px; background-position:23px center; }
.b-chaxun ul li .zhu {  font-size:14px; line-height:50px;}
/*n-search1400*/
.n-search { width:65%; padding-top:70px; }
.n-search input[type=text] { height:50px; font-size:18px; background:url(../images/input-bg.png) no-repeat 26px center; background-size:19px auto;  padding-left:51px; margin-bottom:28px; }
.n-search input[type=submit] { margin-bottom:14px;  height:50px; font-size:18px; }
.n-search input[type=reset]  { margin-bottom:14px; height:50px; font-size:18px; }
/*step-tit1400*/
.step-tit {  font-size:20px; padding-top:40px; padding-bottom:16px; }
/*step-message1400*/
.step-message { padding-top:50px; }
.step-message textarea { padding-left:15px; height:230px; font-size:16px; line-height:50px;margin-bottom:16px;  }
.step-message input[type=text] { width:290px;  height:50px; font-size:16px; padding-left:15px; }
.step-message img { height:50px; }
.step-message input[type=submit] { margin-bottom:16px; height:50px; font-size:16px; margin-top:20px; }
/*step-list1400*/
.step-list { padding-top:40px;  }
.step-list ul li::after{ top:64px; height:18px; }
.step-list ul li .tit { font-size:20px; }
.step-list ul li .pic { width:56px; height:56px; border:#ffffff solid 6px;  top:43px; margin-left:-28px; }
.step-list ul li .des { font-size:13px; margin-top:85px; }
.step-list ul li .riqi { font-size:16px; }

}

@media (max-width:1200px){
.wrap{width:94%}
/*header1200*/
.header{ height:210px; }
.header .logo{ height:210px;}
/*nav1200*/
.nav{ height:45px; }
.nav ul li{ font-size:15px; line-height:45px; } 
/*.nav ul li a { padding:0 15px; }*/
.nav ul li .sub { top:45px; }
/*chengguo1200*/
.chengguo-list ul li .pic { border:#e5e5e5 solid 1px; }
/*huiyuan1200*/
.n-huiyuan-list ul li .pic { height:120px; }
/*b-chaxun1200*/
.b-chaxun { padding-top:19px; padding-bottom:19px; }
.b-chaxun input[type=text] { margin-top:11px; height:44px; font-size:17px;  padding-left:21px; }
.b-chaxun input[type=submit] { margin-top:30px; height:44px; font-size:17px;}
.b-chaxun input[type=reset] { margin-top:11px; height:44px; font-size:17px; }
.b-chaxun input[type=text] { padding-left:49px;  background-size:23px 23px; background-position:21px center; }
.b-chaxun ul li:first-child input[type=text] { background-size:23px 23px; background-position:21px center; }
.b-chaxun ul li .zhu {  font-size:13px; line-height:44px;}
/*b-tishi1200*/
.b-tishi { font-size:15px; }
/*n-search1200*/
.n-search { width:70%; padding-top:60px; }
.n-search input[type=text] { height:45px; font-size:16px; background:url(../images/input-bg.png) no-repeat 22px center; background-size:17px auto;  padding-left:45px; margin-bottom:24px; }
.n-search input[type=submit] { margin-bottom:12px;  height:45px; font-size:16px; }
.n-search input[type=reset]  { margin-bottom:12px; height:45px; font-size:16px; }
/*step-tit1200*/
.step-tit {  font-size:18px; padding-top:30px; padding-bottom:11px; }
/*step-message1200*/
.step-message { padding-top:40px; }
.step-message textarea { padding-left:10px; height:190px; line-height:45px;margin-bottom:14px;  }
.step-message input[type=text] { width:250px;  height:45px; padding-left:10px; }
.step-message img { height:45px; }
.step-message input[type=submit] { margin-bottom:14px; height:45px; margin-top:15px; }
/*step-list1200*/
.step-list { padding-top:30px;  }
.step-list ul li::after{ top:54px; height:16px; }
.step-list ul li .tit { font-size:18px; }
.step-list ul li .pic { width:50px; height:50px; border:#ffffff solid 5px;  top:37px; margin-left:-25px; }
.step-list ul li .des { font-size:12px; margin-top:75px; }
.step-list ul li .riqi { font-size:15px; }

}


@media (max-width:992px){
/*header992*/
.header{ display:none;}
.nav{ display:none;}
.header2{ display: block; } 
.header-wrap { display:block; height:60px;}
.main-left{ float:none; width:100%; }
.main-right { float:none; width:100%; margin-top:25px; }
.home-left { float:none; width:100%; }
.home-right { float:none; width:100%; margin-top:25px; }
/*b-chaxun992*/
.zhiku { width:100%;}
.b-chaxun { padding-top:13px; padding-bottom:13px; }
.b-chaxun input[type=text] { margin-top:10px; height:36px; font-size:16px;  padding-left:16px; }
.b-chaxun input[type=submit] { margin-top:25px; height:36px; font-size:16px;}
.b-chaxun input[type=reset] { margin-top:10px; height:36px; font-size:16px; }
.b-chaxun input[type=text] { padding-left:40px;  background-size:18px 18px; background-position:15px center; }
.b-chaxun ul li:first-child input[type=text] { background-size:18px 18px; background-position:15px center; }
.b-chaxun ul li .zhu {  font-size:12px; line-height:36px;}
.b-tishi { width:100%; }

.n-jieguo-top .pic {  width:214px; height:260px; }
.n-jieguo-top .des { width:440px; margin-right:5px; }
.n-jieguo-top .des ul li { font-size:16px; line-height:52px; padding:0 5px; }
.n-jieguo-con {  font-size:14px; line-height:36px; margin-top:20px;  }

/*step-message992*/
.step-message { width:100%;}
/*step-list992*/
.step-list {width:100%;   }
.step-list ul li .tit { font-size:17px; }
.step-list ul li .riqi { font-size:14px; }

}

@media (max-width:767px){
.wrap{width:80%}
/*header767*/
.f_nav { display:block;}
/*main767*/
.main { margin-top:20px; }
.main-left { height:230px; } 
.main-left .swiper-container-horizontal>.swiper-pagination-bullets { bottom:10px; padding-right:10px; }
.main-left .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 3px; width:10px; height:10px; }
.main-left .swiper-slide .main-left-li .tit { height:40px;  font-size:16px; line-height:40px; padding:0 100px 0 10px; }
.main-right { margin-top:15px; }
.main-right-con ul li { padding:13px 16px 0 16px; margin-top:10px; }
.main-right-tit ul li {  width:90px;  font-size:16px; }
.main-right-tit ul li:nth-child(2):after{ font-size:14px; left: -15px; }
.main-right-tit ul li.active { font-size:18px; }
.tiaofu { margin-top:15px;}
/*home767*/
.home { margin-top: 15px;}
.home-left { height:auto; padding-bottom:25px; }
.home-right { height:auto; padding-bottom:25px; margin-top:15px; }
.home-ban .tit { font-size:18px; padding-left:13px; padding-right:15px; }
.home-ban .tit:after{ margin-top:-10px; width:3px; height:20px; }
.home-hot { padding-bottom: 21px;}
.home-hot .pic { float:none; width:100%; height:200px; }
.home-hot .con { float:none; width:100%; margin-top:10px; }
.home-list {  margin-top: 12px;}
.home-list ul li span { font-size:14px; }
.chengguo { margin-top:15px;}
/*huiyuan767*/
.huiyuan { margin-top:15px;}
/*footer767*/
.footer { padding-bottom:6em; margin-top:20px; }
.f-linker { padding-right:0; }
.f-linker span { font-size: 14px;}
.f-linker a { font-size: 14px;}
.f-linker #top { top: 20px; right: 0; width: 30px; }
.f-copy { font-size:14px; }
/*n-position767*/
.n-position { padding-bottom:4px; background-size:auto 4px; }
.n-posi-left { font-size:18px; line-height:50px;  padding-left:13px; }
.n-posi-left:after{ margin-top:-10px; width:3px; height:20px; }
.n-posi-right { line-height:50px; display:none; }
/*n-main767*/
.n-main { margin-top:15px;  min-height: 400px;}
.n-newshow {padding-top: 10px;}
.n-tit { font-size: 18px; }
.n-des {font-size: 14px;  padding-bottom: 5px; margin-bottom: 5px;  margin-top: 4px; }
/*b-chaxun767*/
.b-chaxun input[type=text] { height:32px; font-size:15px;  padding-left:10px; }
.b-chaxun input[type=submit] { margin-top:15px; height:32px; font-size:15px;}
.b-chaxun input[type=reset] {  height:32px; font-size:15px; }
.b-chaxun input[type=text] { padding-left:30px;  background-size:15px 15px; background-position:12px center; }
.b-chaxun ul li:first-child input[type=text] { background-size:15px 15px; background-position:12px center; }
.b-chaxun ul li .zhu {  line-height:32px;}
.b-tishi {  font-size:14px;}
.n-jieguo { padding-top:10px;  }
.n-jieguo { width:100%; }
.n-jieguo-top .pic { float:none; width:100%;height:160px; }
.n-jieguo-top .des { float:none; width:100%; margin-right:0; margin-top:10px; }
.n-jieguo-con { margin-top:10px;}
.n-huiyuan-list ul li { width:48.5%; }
.n-huiyuan-list ul li:nth-child(5n+2) { margin-left:0;}
.n-huiyuan-list ul li:nth-child(5n+3) { margin-left:0;}
.n-huiyuan-list ul li:nth-child(5n+4) { margin-left:0;}
.n-huiyuan-list ul li:nth-child(5n+5) { margin-left:0;}
.n-huiyuan-list ul li:nth-child(even) { margin-left:3%; }
/*n-search767*/
.n-search { width:100%; padding-top:40px; }
.n-search input[type=text] { height:40px; font-size:16px; background:url(../images/input-bg.png) no-repeat 18px center; background-size:13px auto;  padding-left:40px; margin-bottom:20px; }
.n-search input[type=submit] { margin-bottom:10px;  height:40px; }
.n-search input[type=reset]  { margin-bottom:10px; height:40px;  }
/*step-tit767*/
.step-tit {  font-size:16px; padding-top:25px; padding-bottom:6px; }
/*step-message767*/
.step-message { padding-top:30px; }
.step-message textarea { padding-left:5px; height:130px; line-height:40px;margin-bottom:12px;  }
.step-message input[type=text] { width:150px;  height:40px; padding-left:5px; }
.step-message img { height:40px; }
.step-message input[type=submit] { margin-bottom:12px; height:40px; margin-top:10px; }
/*step-list767*/
.step-list { padding-top:0;  }
.step-list ul { flex-wrap: wrap; justify-content:center;  }
.step-list ul li { width:25%;  flex:none; margin-top:20px; }
.step-list ul li::after{ top:46px; height:10px; }
.step-list ul li:nth-child(4)::after { display:none; }
.step-list ul li .tit { font-size:16px; }
.step-list ul li .pic { width:40px; height:40px; border:#ffffff solid 3px;  top:30px; margin-left:-20px; }
.step-list ul li .des { margin-top:55px; }
.step-list ul li .riqi { font-size:13px; }

}


@media (max-width:500px){
.wrap{width:94%}
}

@media (max-width:400px){
.header2 .logo{width:300px;}

}

@media (max-width:350px){
.header2 .logo{width:250px;}

}
